RubyGems Navigation menu

yong-stropheruby 0.1.2

strophe_ruby

Gemfile
          gem 'yong-stropheruby', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install yong-stropheruby
  
  
  
  
  
  
  

Authors:

  • François Lamontagne

Total downloads 954

For this version 209

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.2 - March 6, 2009 (65 KB)
  2. 0.1.1 - March 6, 2009 (64.5 KB)
  3. 0.1.0 - March 6, 2009 (64 KB)
  4. 0.0.6 - March 6, 2009 (65 KB)
  5. 0.0.5 - March 6, 2009 (65 KB)

Development Dependencies: